FOREIGN_MIRIAD_READ_HISTORY(3)

EXPERIMENTAL_FUNC
foreign_miriad_read_history - Read the history component of a Miriad Image file.

SYNOPSIS
#include <karma_foreign.h>

flag foreign_miriad_read_history

(CONST char *dirname, multi_array *multi_desc)

DESCRIPTION
Read the history component of a Miriad Image file.

dirname
    The directory name of the Miriad dataset name.

multi_desc
    The multi_array header the history will be written to.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/